<html>
  <head>
    <meta charset="UTF-8" />
    <title>Andrew's CV</title>
    <link rel="stylesheet" href="./css/common.css" />
  </head>
  <body>
    <div id="container">
      <div class="common aboutme bg-tumbleweed">
        <img
          class="avatar"
          src="https://avatars.githubusercontent.com/u/53491756?v=4"
          width="200"
        />
        <div class="aboutme-text">
          <h1>Andrew Horbach</h1>
          <p>
            <em
              >27 y.o. 🐳 <strong>DevOps Engineer</strong> from Moscow, 🇷🇺
              Russia</em
            >
          </p>
          <p><strong>I like to optimize everything!</strong></p>
          <p>
            Now you know <em>WhoAmI</em>, see my 🎥
            <a href="youtube-list.html">youtube channels</a>
            recommendation list
          </p>
        </div>
      </div>

      <div class="common references bg-darkelectricblue">
        <h2 class="h2-title">My references:</h2>
        <ul class="index-page">
          <li><a href="https://t.me/a_horbach">📩 Telegram</a></li>
          <li>
            <a href="https://www.linkedin.com/in/a-horbach/">🖇 LinkedIn</a>
          </li>
          <li>
            <a href="mailto:andrewhorbach@gmail.com&body=Hello?subject=Question"
              >📬 Email</a
            >
          </li>
          <li><a href="https://github.com/karma-git">🧑🏽‍💻 GitHub</a></li>
          <li><a href=" https://gitlab.com/karma-git">🦊 GitLab</a></li>
        </ul>
      </div>

      <div class="common expirince bg-chinarose">
        <h2 class="h2-title">Experience</h2>
        <table class="table">
          <thead>
            <td>Company</td>
            <td>Title</td>
            <td>Term</td>
            <td>Location</td>
          </thead>
          <tbody>
            <td><a href="https://nexters.com/">Nexters</a></td>
            <td><strong>DevOps Engineer</strong></td>
            <td><em>Jul 2021 - Present - 7 mos</em></td>
            <td><em>Moscow 🇷🇺 </em></td>
          </tbody>
          <tbody>
            <td><a href="https://gcorelabs.com/">G Core Labs</a></td>
            <td><strong>Hardware Engineer</strong></td>
            <td><em>Jan 2020 - Jul 2021 - 1 yr 8 mos</em></td>
            <td><em>Minsk 🇧🇾 && Moscow 🇷🇺 </em></td>
          </tbody>
          <tbody>
            <td><a href="https://oz.by/">OZ</a></td>
            <td><strong>SysAdmin</strong></td>
            <td><em>Feb 2019 - Jan 2020 · 1 yr</em></td>
            <td><em>Minsk 🇧🇾 </em></td>
          </tbody>
        </table>
      </div>

      <div class="common feedback bg-brownsugar">
        <h2 class="h2-title">Contact Me</h2>

        <form action="/">
          <div class="row">
            <div class="form-group">
              <label for="name">Your Name:</label>
              <input type="text" id="name" placeholder="John Smith" />
            </div>
            <div class="form-group">
              <label for="email">Your Email:</label>
              <input type="text" id="email" placeholder="j.smith@icloud.com" />
            </div>
          </div>
          <div class="form-group">
            <label for="text">Your Message:</label>
            <textarea
              id="text"
              rows="3"
              autocorrect="on"
              placeholder="I wanna introduce you a cryptocurrency"
            ></textarea>
          </div>

          <input type="submit" class="btn feedback-btn" value="send 📪 " />
        </form>
      </div>

      <div class="position">
        <button
          class="btn bind"
          onclick="window.location.href = 'https://gitlab.com/web352/web-development-basics/lesson-1-cv.git';"
        >
          🦊 source-code
        </button>
      </div>
    </div>
  </body>
</html>
